Subject: Trainer Candidate - Nikita Singh
From: Nikita Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 13:10:48 -0400

| | Tech Support Test

Name | Nikita Singh
E-mail | [email-masked]
Phone Number | (110076) 7289058702
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi Sarita Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sonnencraft Solutions LLP | Quality Analyst | working | 30k
Previous Employer 1 | Teleperformance | Senior Associate | 31st March 2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 to 30 days
Please briefly describe your work experience specifically in Quality? | Audit cases on daily basis through check sheet. Maintain quality of the process. Weekly dip check. Provide training to the associates on monthly basis.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a time when I have to provide a feedback to the Team leader for there agent and the team leader has helped the associate with that case and there was a bit of conflict regarding the process knowledge. Sometimes its been difficult to handle the situation as it got complicated. Moreover while working as a QA I accepted some assignments from my manager. I wan to showcase my abilities , so I asked for more than I can handle. while i tried my best to meet all the deadlines, it wasn't possible to submit them all without sacrificing quality. I was transparent with them and informed my manager. He reassigned the work to the other member. I learned not to take more than that i can't handle.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service representative will get the problem solved eventually but great service representative will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I will be a good candidate for this position as i have a strong attention to details, experience in auditing and the ability to communicate effectively with team members. I am a hardworking and multi-tasker.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |